@charset "utf-8";

@import url("share/default.css");
@import url("share/fonts.css");

/* =========================================
*  COMMON
* ========================================= */

html {
	height: 100%;
}

body {
	padding: 1em;
	height: 100%;
}

a {
	color: #93af72;
}

a:hover {
	border: none;
	text-decoration: none;
}

/* =========================================
*  FRAME
* ========================================= */

div#newsTicker {
	width: 579px;
	height: 35px;
	background: url(../img/bg_ticker.gif) no-repeat;
	overflow: hidden;
}

	div#newsTicker ul {
		padding: 0 1em;
	}
	
		div#newsTicker ul li {
			line-height: 35px;
		}